/* Extrude Filter Dialog */
"Angle" = "Угол";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Не вычитать";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Экструзия (выдавливание)";

/* Extrude Filter Dialog */
"Offset" = "Смещение";

